Legacy Error beim OpenGapps installieren

Pitey

Beta Tester
Mar 31, 2017
11
Gerät(e) / Device(s)
SHIFT5.2
Hallo zusammen,

ich habe die neue Firmware beim Shift5.2 installiert, was auch problemlos funktioniert hat.
Ich wollte nun die OpenGapps flashen und habe festgestellt, dass TWRP schon als recovery installiert ist.
Leider funktioniert die Installation von Gapps nicht, es kommt immer der Error: Zip signature verification failed: 1

Höchstwahrscheinlich liegt das an der alten TWRP Version. Habt ihr eine neue Version für das Shift 5 oder ein anderes Workaround um Gapps zu installieren?
Ich habe die OpenGapps Version 5.1 ARM pico benutzt.

Viele Grüße
Peter
 

LuBo

Beta Tester
Aug 8, 2018
120
Gerät(e) / Device(s)
Keines / None, SHIFT6mq
von wo aus hast du die opengapps installiert?

bei mir hat es meistens nur ordentlich funktioniert, wennich das gleich im anschluss an die installation des os ohne neustart nachinstalliert habe.
 

Pitey

Beta Tester
Mar 31, 2017
11
Gerät(e) / Device(s)
SHIFT5.2
installiert in TWRP recovery. Der Fehler kommt direkt am Anfang beim installieren, so wie es aussieht ist die mitgelieferte TWRP Version zu alt und erkennt die zip Signatur von den opengapps nicht.
 

LoB

Beta Tester
Nov 25, 2016
114
Gerät(e) / Device(s)
SHIFT5.2
Kommt denn noch eine Anleitung zum Installieren der GAPPS? Oder gibt es die schon? Vorher kann ich das Update noch gar nicht gebrauchen...